.full-width-container article .videoHolder a.icon-play {
  background-color: #003da5;
  border-radius: 50px;
}
.video .myc-kaltura-container {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  margin-bottom: 16px;
}
.video .myc-kaltura-container.myc-kaltura-playlist {
  padding-bottom: 72%;
}
.video .myc-kaltura-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mm-content .show-transcript {
  margin: 24px 0;
}
.mm-content .transcript {
  max-height: 400px;
  overflow-y: auto;
  max-width: inherit;
}


/* css for v7 player */
div.main > article#main-content .myc-kaltura-container div:empty {
	display: inline;
}

div.main > article#main-content .playkit-poster {
	background-size: cover;
}

.myc-kaltura-container div:not(.kaltura-player-container, .playkit-black-cover, .playkit-poster, .playkit-side-panel, .playkit-side-panel-wrapper_Wr, .playkit-tooltip, .myc-kaltura-video, .playkit-top-bar, .overlay-portal, .playkit-playback-controls, .playkit-control-button-container) {
	position: unset;
}

.myc-kaltura-container > div:not(.myc-kaltura-playlist) .playkit-horizontal-side-panel {
	position: unset !important;
}

.myc-kaltura-container div[class*=skip-transcript-button], .myc-kaltura-container div[class*=popover-menu__popover-component] {
	position: absolute;
}



div.main > article#main-content .playkit-player * {
	color: #fff;
	font-size: 14px;
	line-height: 1;
}

div.main > article#main-content .playkit-time-display {
	line-height: 32px;
}

div.main > article#main-content .playkit-control-button-container.playkit-control-volume, .playkit-control-button-container.playkit-volume-control {
	position: relative;
}

div.main > article#main-content .playkit-tooltip-label {
	color: #000;
}

div.main > article#main-content .playkit-control-button-container.playkit-control-volume.playkit-volume-control:hover {
	margin: 0 6px;
}

div.main > article#main-content .playkit-subtitles {
	position: absolute;
}


div[id*="kaltura-video"] {
	video {
		object-fit: cover;
	}

	.playkit-poster {
		background-size: cover;
	}

	.playkit-pre-playback-play-overlay .playkit-pre-playback-play-button {
		border-radius: 999vw;
	}

	.playkit-subtitles {
		position: absolute;
	}

	.playkit-subtitles div div div {
		background-color: #000;
		color: #fff;
		display: inline;
		white-space: pre-wrap;
		line-height: 1.4;
		font-size: 16px;
		padding: 2px 6px;
		padding-left: 0px;
		box-shadow: -6px 0 #000;
		-webkit-box-decoration-break: clone;
		box-decoration-break: clone;
	}

	.playkit-floating-container.playkit-floating-active {
		position: fixed;
	}

	.playkit-interactive-area {
		position: relative;
	}
}

#main-content .video .myc-kaltura-video .playkit-player * {
	box-sizing: border-box;
}

#main-content .video .myc-kaltura-video .playkit-player video {
	height: 100%;
	object-fit: contain;
}

#main-content .video .myc-kaltura-video .playkit-player .playkit-poster {
	background-size: auto 100%;
}


#main-content .video .myc-kaltura-video .playlist-item__playlistItemThumbnailWrapper___xfRMl {
	position: relative;
}

#main-content .video .myc-kaltura-video button:focus {
	outline: none;
}

#main-content .video .myc-kaltura-video button:focus-visible {
	outline: 2px dashed;
}

.playkit-subtitles div {
	line-height: 1.4 !important;
}